Categories:
  - System
License: MIT
AuthorName: Waboodoo
AuthorEmail: android@rmy.ch
AuthorWebSite: https://www.rmy.ch/
WebSite: https://http-shortcuts.rmy.ch
SourceCode: https://github.com/Waboodoo/HTTP-Shortcuts
IssueTracker: https://github.com/Waboodoo/HTTP-Shortcuts/issues
Changelog: https://github.com/Waboodoo/HTTP-Shortcuts/blob/HEAD/CHANGELOG.md
Donate: https://http-shortcuts.rmy.ch/support-me

AutoName: HTTP Shortcuts

RepoType: git
Repo: https://github.com/Waboodoo/HTTP-Shortcuts.git

Builds:
  - versionName: 1.34.0
    versionCode: 1101340001
    commit: v1.34.0
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk

  - versionName: 1.35.0
    versionCode: 1101350001
    commit: v1.35.0
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk

  - versionName: 1.36.0
    versionCode: 1101360000
    commit: v1.36.0
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk

  - versionName: 1.37.0
    versionCode: 1101370000
    commit: v1.37.0
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk

  - versionName: 1.38.0
    versionCode: 1101380000
    commit: v1.38.0
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk

  - versionName: 1.39.0
    versionCode: 1101390001
    commit: v1.39.0
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk

  - versionName: 2.0.0
    versionCode: 1102000003
    commit: v2.0.0
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk

  - versionName: 2.1.0
    versionCode: 1102010002
    commit: v2.1.0
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk

  - versionName: 2.2.0
    versionCode: 1102020000
    commit: v2.2.0
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk

  - versionName: 2.3.0
    versionCode: 1102030002
    commit: v2.3.0
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk

  - versionName: 2.4.0
    versionCode: 1102040001
    commit: v2.4.0
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk

  - versionName: 2.5.0
    versionCode: 1102050002
    commit: v2.5.0
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.6.0
    versionCode: 1102060002
    commit: bbb5ce447faa78a91ba5f5002cbde8867860cb82
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.7.0
    versionCode: 1102070001
    commit: 4ab8ac1776755f3121cf7c1a1cdcb839d64e58c1
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.8.0
    versionCode: 1102080000
    commit: e4d810e1dfd7c1f46649176025e36e1252cf023b
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.9.0
    versionCode: 1102090001
    commit: 65c8e3b2c2962094165d32993590114902cb60fc
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.10.1
    versionCode: 1102100100
    commit: e3e2fbaa7071a78e722d92955fefccb4e38189bc
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.11.0
    versionCode: 1102110001
    commit: 10b8e2bfe27af9cb2ff7adfa38e46f5de42ef67f
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.12.0
    versionCode: 1102120001
    commit: 3c215a273d34d0a843a6889f73f65267cae8fe40
    subdir: HTTPShortcuts/app
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.13.0
    versionCode: 1102130002
    commit: f722834bca643edb5c3a9f05abe57dee4b4ba1b3
    subdir: HTTPShortcuts/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.14.0
    versionCode: 1102140001
    commit: 5c23cfd9089478ee03f10e7215832a14ae3f796d
    subdir: HTTPShortcuts/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.14.1
    versionCode: 1102140100
    commit: 58b858ab0d2f468df94482bd47d8f94a1fc08f31
    subdir: HTTPShortcuts/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.15.0
    versionCode: 1102150004
    commit: 571d179373fdd3295d8fd42e802c108793bc7df5
    subdir: HTTPShortcuts/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.15.1
    versionCode: 1102150100
    commit: 7d075add0a37653184897149b1c1c2ff034bbf0f
    subdir: HTTPShortcuts/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.16.0
    versionCode: 1102160001
    commit: a4d84395a856e09527d5f8932c7978d8eede35be
    subdir: HTTPShortcuts/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.17.0
    versionCode: 1102170001
    commit: 3e4d566b07f546bf991fb6556a6a432c418269bb
    subdir: HTTPShortcuts/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    output: build/outputs/apk/release/app-universal-release.apk
    ndk: r21

  - versionName: 2.21.0
    versionCode: 1102210001
    commit: 25e4e8df4aacdbffe05d77874893c27681f36bd5
    subdir: HTTPShortcuts/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/isEnable = true/d' build.gradle.kts
    ndk: r23c

  - versionName: 2.21.1
    versionCode: 1102210100
    commit: f0632ccfeadfd6e1af9b788600503bed20e6723f
    subdir: HTTPShortcuts/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/isEnable = true/d' build.gradle.kts
    ndk: r23c

  - versionName: 2.22.0
    versionCode: 1102220001
    commit: 9ee45fccd5e8c92da3571d77ba759d73c5db32b2
    subdir: HTTPShortcuts/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/isEnable = true/d' build.gradle.kts
    ndk: r23c

  - versionName: 2.23.0
    versionCode: 1102230002
    commit: 7a6276054184e2c3d7199fa821ceac1ea8325265
    subdir: HTTPShortcuts/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/isEnable = true/d' -e 's:File("app/:File(":' -e 's:inputFile
        = ":inputFile = "../:g' -e 's:templateFile = ":templateFile = "../:g' build.gradle.kts
    ndk: r23c

  - versionName: 2.24.0
    versionCode: 1102240001
    commit: 12c9844d2945a835f061b50d619ae591a3d82b02
    subdir: HTTPShortcuts/app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    prebuild: sed -i -e '/isEnable = true/d' -e 's:File("app/:File(":' -e 's:inputFile
        = ":inputFile = "../:g' -e 's:templateFile = ":templateFile = "../:g' build.gradle.kts
    ndk: r23c

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 2.24.0
CurrentVersionCode: 1102240001
